#navcol ul ul {
    display: none;
}

#navcol ul li:hover > ul {
    display: block;

}

#navcol ul ul {
    display: none;
    position: absolute;
    left: -16px;
    padding: 1rem;
    z-index: 99999;
    width: 180px;
    background: #fff;
    box-shadow: 0 3px 3px rgba(0, 0, 0, 0.2);
}

#navcol li {
    position: relative;
}

#navcol li.menu-item-has-children > a:after {
    color: #000000;
    content: ' ▼';
    font-size: 12px;
    padding-left: .5em;
    vertical-align: 1px;
}

#navcol li li.has-children > a:after {
    color: #222;
    content: ' ►';
    font-size: 10px;
    vertical-align: 1px;
}

.social-icons {
    display: flex;
    justify-content: center;
    padding-bottom: 2rem;
}

.social {
    display: flex;
    flex-direction: column;
}

.social-icons img {
    height: 4rem;
    padding: 9px;
}

.title-lca {
    color: #a4cf5d !important;
    padding-bottom: 3%;
    padding-top: 3%;
    margin-left: 2em;
}

.social-title {
    margin-top: 2rem;
    font-size: 1.4rem;
    font-weight: bold;
    margin-bottom: 1rem;
    display: flex;
    justify-content: center;
}

button.filter-button {
    background-color: #ffffff;
    position: relative;
    left: 60px;
    bottom: 15px;
    overflow: hidden;
    border-radius: .85em;
    text-transform: uppercase;
    font-size: 16px;
    color: #a4cf5d;
    padding: 5px;
    border-width: thin;
}
button.filter-button:hover {
    cursor: pointer;
}
